/*
@media (min-width: 1200px){
  .container {width: 1280px;}
}*/
@media (min-width: 1200px){
  .container {max-width: 1200px;}
}
@media (min-width: 992px){
  .navbar-toggleable-md .navbar-nav .nav-link {padding-right: 25px;padding-left: 25px;}
  .modal-llg {max-width: 1020px;}
}
@media (min-width: 768px){
  .navbar-expand-md .navbar-nav .nav-link {padding-right: 25px;padding-left: 25px;}
}
@media (max-width: 768px){
  .navbar-brand img{ max-height: 40px;}
  .desktop { display: none;}
  .mobile { display: block;}
  .sidebar_item h3 { font-size: 20px;}
  .detail .iconimg img{ width: 30px; }
}
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
  .dropdown-menu-colum .imgCT { display: hidden;}
}
@media (max-width: 414px){
  .howToDiv { font-size: 30px; margin-bottom: 30px;}
  .categoryTitle { font-size: 25px;}
  .profileTitle { font-size: 25px; margin-bottom: 30px;}
  .justify-content-center {justify-content: center!important;}
  .navbar-brand img{ max-height: 40px;}
  .desktop414 { display: none;}
  .mobile414 { display: block;}
  .detail .iconimg img{ width: 40px; }
  .howToContentGrid img { width: 30%;}
}
